@charset "gb2312";
/* CSS Document */

body {
	margin:0 0 0 0;
	background-color:#333333;
	font-size:13px;
	font-family:"宋体";
	
	
	 /*FILTER: gray;    变灰色*/
}
p {
	margin:0;
	font-family:"宋体";
	font-size:13px;
	line-height:25px;
	text-justify:inter-ideograph;
	text-align:justify;
}
td {
	margin:0;
	font-family:"宋体";
	font-size:13px;
	line-height:20px;
	text-justify:inter-ideograph;
	text-align:justify;
}

#a_top{ margin:0 auto; width:980px; background-color:#FFFFFF; text-align:center;}

#menu{
	width:980px;
	background-color:#FFFFFF;
	margin:0 auto;
	height:40px;
}

#menu ul {
	list-style:none;
	padding-top:8px;
	padding-bottom:10px;
	margin:0 auto;
	padding-left:0px;
}
#menu ul li {
	float:left;
	margin:0 1px;
	background-color:#333333;
	padding:8px 12px 4px 12px
}
#menu ul li a:link,#menu ul li a:visited,#menu ul li a:active,#menu ul li a:hover{
	color:#ffffff; 
	font-size:14px; 
	text-decoration:none; 
	letter-spacing:1px;
}
#top{
	width:980px;
	margin:0 auto;
}
#main{
	width:980px;
	margin:0 auto;

	background-color:#FFFFFF
}
#main_b{
	width:980px;
	margin:0 auto;
	background-color:#000000;
	padding-top:10px;
}


.title01,a.title01:link,a.title01:visited,a.title01:active,a.title01:hover{
	font-family: "黑体";
	letter-spacing:1px;
	font-size: 16px;
	color: #84340f;
	letter-spacing:1px;
	text-decoration:none;
}

#pic01{
	width:150px;
	margin-right:5px;
	background-color:f8f8f8;
	height:auto;
	padding-top:5px;
	padding-bottom:3px;
	border: 1px solid #d6d6d6;
	font-family:"宋体";
	font-size:12px;
	color:#666666;
	text-align:center;
	line-height:15px;
	float:left
}
#m_left01{width:660px; float:left; margin-top:20px;}
#m_txt1{width:625px; margin-left:20px;}
#m_pic1{width:630px; margin-left:20px; margin-top:15px;}
#m_txt2{width:625px; margin-left:20px; margin-top:15px;}
#clb{clear:both}
#m_pic2{width:320px; float:right; margin-bottom:0px;}
#m_v1{background-image:url("../images/index_002.jpg"); width:306px; height:116px; margin-top:6px;}
#m_f1{width:955px; background-color:#999999; height:210px; margin-left:15px; margin-top:0px;}
#m_left02{width:620px; padding-left:15px; margin-top:20px; float:left }
#line1{width:620px; border-bottom:thin solid #999999}
#m_pic3{width:170px; float:left}
#m_txt3{width:430px; margin-left:20px; float:right;}
#m_txt4{width:600px; margin-top:15px;}
#m_txt5{width:600px; margin-top:25px; margin-bottom:20px;}
#m_txt4 ul {
	list-style:circle;
	padding-bottom:5px;
	padding-left:5px;
	margin-left:80px;
}
#m_txt4 ul li {
	margin:0 1px;
	padding:8px 12px 4px 12px
}
#m_txt4 ul li a:link,#m_txt4 ul li a:visited,#m_txt4 ul li a:active,#m_txt4 ul li a:hover{
	color:#474747;
	font-size:14px;
	text-decoration:none;
	font-weight: bold;	
}

.m_l01,a.m_l01:link,a.m_l01:visited,a.m_l01:active,a.m_l01:hover{
	font-size:14px;
	color:#a4966f;
	font-weight: bold;
	text-decoration:none;
}

#m_r01{float:right; width:340px; background-image:url("../images/index_006.jpg"); height:700px;}
#m_r01 ul{
	list-style-image:url("../images/index_dit2.jpg");
	padding-left:30px;
	padding-top:120px;
	margin-left:35px;
	

}
#m_r01 ul li {
	line-height:18px;
	padding:0px 50px 12px 0px;
}
.m_r01,a.m_r01:link,a.m_r01:visited,a.m_r01:active,a.m_r01:hover{
	font-size:13px;
	color:#b00000;
	font-weight: bold;
	text-decoration:none;
}
#b_end{
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	width:980px; margin:0 auto; background-image:url("../images/index_007.jpg"); height:60px;
	line-height:25px;
	text-align:center;
	padding-top:72px;
}
.b_ends,a.b_ends:link,a.b_ends:visited,a.b_ends:active,a.b_ends:hover{
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	line-height:25px;
	text-align:center;
}
#b_endb{
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	width:980px; margin:0 auto; background-image:url("../images/index_008.jpg"); height:60px;
	line-height:25px;
	text-align:center;
	padding-top:72px;

}


.b_end,a.b_end:link,a.b_end:visited,a.b_end:active,a.b_end:hover{
	font-size:12px;
	color:#ffffff;
	text-decoration:underline;
}

.m_lk01,a.m_lk01:link,a.m_lk01:visited{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #000000;
	text-decoration:none;
}

a.m_lk01:active,a.m_lk01:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #000000;
	text-decoration:underline;
}


#gk_left1{width:570px; float:left; margin-left:10px; margin-top:20px;display:inline;}


.title02,a.title02:link,a.title02:visited,a.title02:active,a.title02:hover{
	font-family: "黑体";
	letter-spacing:1px;
	font-size: 18px;
	color: #84340f;
	letter-spacing:1px;
	text-decoration:none;
	margin-bottom:10px;
	margin-top:5px;
}
.title03,a.title03:link,a.title03:visited,a.title03:active,a.title03:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 15px;
	color: #84340f;
	letter-spacing:1px;
	text-decoration:none;
	font-weight: bold;
	text-align:center;
}
.title04,a.title04:link,a.title04:visited,a.title04:active,a.title04:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #84340f;
	letter-spacing:1px;
	text-decoration:none;
	font-weight: bold;
	text-align:center;
	line-height:15px;
}
.link01,a.link01:link,a.link01:visited{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 12px;
	color: #0099FF;
	letter-spacing:1px;
	text-decoration:none;
	text-align:right;
}
a.link01:active,a.link01:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 12px;
	color: #0099FF;
	letter-spacing:1px;
	text-decoration:underline;
	text-align:right;
}
.link02,a.link02:link,a.link02:visited{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #000;
	letter-spacing:1px;
	text-decoration:none;
	text-align:right;
}
a.link02:active,a.link02:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #000;
	letter-spacing:1px;
	text-decoration:underline;
	text-align:right;
}


#gk_02{width:960px; background-image:url("../images/01gk_002.jpg"); height:164px; margin-left:10px; margin-top:20px; margin-bottom:10px;}
#gk_lk02{padding-top:30px;}
#gk_ul01{padding-top:20px; padding-left:20px;}
#gk_right01{width:380px; float:right;margin-top:20px; margin-right:10px;display:inline}

#gk_pic{
	width:233px;
	margin-left:10px;
	margin-top:10px;
	background-color:#303030;
	height:auto;
	float:left;
	display:inline;
}
#gk_pic_txt{
	padding-top:5px;
	padding-bottom:5px;
	font-family:"宋体";
	font-size:14px;
	color:#ffffff;
	text-align:center;
	line-height:15px;
	font-weight: bold;
}
#gk_pic_txt1{
	padding-top:5px;
	padding-bottom:5px;
	font-family:"宋体";
	font-size:12px;
	color:#ffffff;
	text-align:center;
	line-height:15px;
	height:30px;
}

.dl01{
	font-family: "黑体";
	letter-spacing:1px;
	font-size: 16px;
	color: #78483c;
	letter-spacing:1px;
	text-decoration:none;
}
a.dl01:link,a.dl01:visited{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 14px;
	color: #78483c;
	letter-spacing:1px;
	text-decoration:none;
}
a.dl01:active,a.dl01:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 14px;
	color: #78483c;
	letter-spacing:1px;
	text-decoration:underline;
}

#gk_nr{width:940px; padding-top:20px; margin-left:20px; padding-bottom:20px;}
#gk_nr_r{margin-left:20px; width:680px; float:left; padding-top:20px;}
#gk_pic2{
	width:184px;
	margin-left:10px;
	margin-top:10px;
	background-color:#303030;
	height:auto;
	float:left;
	display:inline;
}

#kj{margin-left:10px; margin-top:20px; background-image:url("../images/03kj_001.jpg"); height:271px; width:960px;}
#kj_txt1{margin-left:20px; padding-top:60px; width:480px}
.kj_txt1 {font-size: 14px}
.kj_tit1{
	color:#333333;
	font-family:"宋体";
	font-size:14px;
	letter-spacing:1px;
	font-weight: bold;
}
.kj_tit2{
	color:#4c4c4c;
	font-family:"宋体";
	font-size:13px;
	font-weight: bold;
	line-height:20px;
}
.kj_lk01,a.kj_lk01:link,a.kj_lk01:visited{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #000000;
	letter-spacing:1px;
	text-decoration:none;
}
a.kj_lk01:active,a.kj_lk01:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #78483c;
	letter-spacing:1px;
	text-decoration:underline;
}
#kj_pic1{width:267px; margin-top:10px; float:left; margin-left:25px; margin-right:0px; display:inline;}
#kj_txt2{width:648px; margin-top:10px; margin-right:12px; height:196px; float:right; background-color:#ebebeb; padding:10px 10px 10px 10px; display:inline;}
.kj_ptxt1,a.kj_ptxt1:link,a.kj_ptxt1:visited,a.kj_ptxt1:active,a.kj_ptxt1:hover{background-color:#333333; color:#FFFFFF; font-size:12px; text-align:center; text-decoration:none;}


#kjm_tit1{width:950px; text-align:center; padding-top:20px; font-family:'黑体'; font-size:16px;}
#kjm_left{width:380px; float:left; margin-top:20px; margin-left:10px; display:inline;}
#kjm_right{width:570px; float:right; margin-top:20px; margin-right:10px; display:inline;}
#kjm_tit2{width:960px; margin-left:10px; margin-top:20px; height:26px; background-image:url("../images/03_kj_back.jpg"); padding-top:10px;}

#kjm_swf{width:960px; margin-left:10px; margin-top:20px;}
#kjm_left2{float:left; width:550px; margin-left:10px; margin-top:20px; padding-left:10px; padding-right:10px; display:inline;}
#kjm_right2{float:right; width:380px; margin-right:10px; margin-top:20px; margin-bottom:20px; display:inline;}

#kjm_pic{
	width:120px;
	margin-left:10px;
	margin-top:10px;
	background-color:#303030;
	height:auto;
	float:left;
	display:inline;
}



.sk_title01,a.sk_title01:link,a.sk_title01:visited,a.sk_title01:active,a.sk_title01:hover{
	font-family: "新宋体";
	letter-spacing:1px;
	font-size: 18px;
	color: #333333;
	letter-spacing:1px;
	text-decoration:none;
	font-weight: bold;
	text-align:center;
}

a.sk_more1:link,a.sk_more1:visited{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #c44e0f;
	letter-spacing:1px;
	text-decoration:none;
}
a.sk_more1:active,a.sk_more1:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #78483c;
	letter-spacing:1px;
	text-decoration:underline;
}

a.sk_zjgd:link,a.sk_zjgd:visited{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	letter-spacing:1px;
	text-decoration:none;
}
a.sk_zjgd:active,a.sk_zjgd:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #cc0033;
	font-weight: bold;
	letter-spacing:1px;
	text-decoration:underline;
}
#sk_main_l {
 	float:left;
	width:465px;
	margin:0 auto;
	margin-left:10px;
	padding-right:0px;
}
#sk_main_r {
 	float:right;
	width:465px;
	margin:0 auto;
	margin-right:10px;
	padding-right:0px;
}


#sk_title02{
	width:465px;
	height:21px;
	margin-left:0px;
	margin-top:10px;
	padding-top:8px;
	background-image:url("../04_sk/images/sk_02.jpg");
	font-family:"宋体";
	font-size:13px;
	color:#ffffff;
	text-align:left;
	font-weight: bold;
}

#sk_txt02{
	width:443px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#f9f9f9;
	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 150%;
	border:1px solid #d7d7d7;
	padding:10px 10px 10px 10px;
	}
	
#sk_title03{
	width:466px;
	height:20px;
	margin-left:0px;
	margin-top:20px;
	padding-top:8px;
	background-image:url("../04_sk/images/sk_04.jpg");
	font-family:"宋体";
	font-size:13px;
	color:#613010;
	text-align:left;
	font-weight: bold;
}
#sk_txt03{
	width:443px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:10px;
	font-family:"宋体";
	font-size:13px;
	color:#613010;
	text-align:left;
	line-height: 150%;
	padding:10px 10px 10px 10px;
	}
a.sk_txt03:link,a.sk_txt03:visited{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #613010;

	letter-spacing:1px;
	text-decoration:none;
}

a.sk_txt03:active,a.sk_txt03:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #cc0033;

	letter-spacing:1px;
	text-decoration:underline;
}

#sk_txt04{
	width:930px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:10px;
	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 160%;
	padding:10px 10px 10px 10px;
	}
	
	
#sk_wyyl{
	width:920px;
	height:auto;
	margin-left:0px;
	margin-top:23px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#f8f8f8;
	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 160%;
	border:1px solid #d7d7d7;
	padding:10px 10px 10px 10px;
	}
	
#sk_wdgd{
	width:930px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:10px;
	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 160%;
	padding:10px 10px 10px 10px;
	}

#sk_qtzt{
	width:930px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:10px;
	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 160%;
	padding:10px 10px 10px 10px;
	}

#sk_xglj{
	width:930px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:10px;
	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 160%;
	padding:10px 10px 10px 10px;
	}
	
	
#zs_up{
	width:936px;
	margin-left:10px;

	padding-top:10px;
	padding-bottom:2px;
	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 150%;
	border:2px solid #dbdbdb;
	padding:10px 10px 10px 10px;
	}
	
#zs_up_l{
	float:left;
	width:340px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
	padding-top:7px;
	padding-bottom:7px;
	}
	
#zs_up_r{
	float:right;
	width:550px;
	height:190px;
	margin-left:20px;
	margin-top:0px;
	padding-top:7px;
	padding-bottom:7px;

	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 150%;
	
	padding:10px 10px 10px 10px;
	}
		
#zs_up_r-l{
	float:left;
	width:300px;
	height:auto;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	
	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 150%;
	
	
	}
	
.zs_title01{
	font-family: "新宋体";
	letter-spacing:1px;
	font-size: 18px;
	color: #333333;
	letter-spacing:1px;
	text-decoration:none;
	font-weight: bold;
	text-align:left;
}
a.zs_txt01:link,a.zs_txt01:visited{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #333333;
	line-height: 130%;
	letter-spacing:1px;
	text-decoration:none;
}

a.zs_txt01:active,a.zs_txt01:hover{
	font-family: "宋体";
	letter-spacing:1px;
	font-size: 13px;
	color: #cc0033;
	line-height: 130%;
	letter-spacing:1px;
	text-decoration:underline;
}


	
#zs_m_l{
	float:left;
	width:400px;
	height:auto;
	margin-left:10px;
	margin-top:10px;
	padding-top:20px;
	padding-bottom:10px;

	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 150%;
	
	padding:10px 10px 10px 10px;
	}
#zs_m_r{
	float:right;
	height:auto;
	margin-right:10px;
	margin-top:10px;
	padding-top:20px;
	padding-bottom:10px;
	}	
	
	
#zs_b{
	float:left;
	width:930px;
	height:auto;
	margin-left:10px;
	margin-top:10px;
	padding-top:20px;
	padding-bottom:10px;

	font-family:"宋体";
	font-size:13px;
	color:#353535;
	text-align:left;
	line-height: 150%;
	
	padding:10px 10px 10px 10px;
	}	
	






















#sm_tit{
	width:960px;
	margin-left:10px;
	height:27px;
	background-image:url("../images/08sm_back.jpg");
	padding-top:10px;
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
#sm_01{width:960px; margin-left:10px; background-image:url("../images/08sm_back_01.jpg"); height:300px; margin-top:15px; margin-bottom:20px;}
#sm_02{width:960px; margin-left:10px; background-image:url("../images/08sm_back_02.jpg"); height:228px; margin-top:15px; margin-bottom:20px;}
#sm_03{width:960px; margin-left:10px; background-image:url("../images/08sm_back_03.jpg"); height:258px; margin-top:15px; margin-bottom:20px; background-position:right; background-repeat:no-repeat}
.sm_tit2{
	color:#4c4c4c;
	font-family:"宋体";
	font-size:13px;
	font-weight: bold;
	line-height:20px;
	text-align:center;
}
.sm_lk1{
	color:#4c4c4c;
	font-family:"宋体";
	font-size:13px;
	font-weight: bold;
	line-height:25px;
}


.msgall
{
border-bottom:1px dashed #cccccc;
margin-bottom:10px;
}

.msglabel
{
color:#000;
}

.msgcontent
{
padding-left:20px;
}